//
//  PhotoEditingBrushToolShapeCell.swift
//  WoWonder
//
//  Created by iMac on 21/05/25.
//  Copyright © 2025 ScriptSun. All rights reserved.
//

import UIKit

class PhotoEditingBrushToolShapeCell: UICollectionViewCell {
    
    @IBOutlet weak var imageView: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        // Initialization code
        
    }
    
    func setData(data: MagicBrushModel) {
        self.imageView.image = UIImage(named: data.icon)
    }
    
}
